$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -2300000.0
    - - 1400000.0
      - -2300000.0
    - - 1400000.0
      - -2400000.0
    - - 1500000.0
      - -2400000.0
    - - 1500000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: d9d4f2b6-6840-4542-a1b5-ca8ad18dc44e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 634c388d-5c77-4ea8-832a-8b28b4c426c4
  - 6828ff1f-a45e-4fc2-84a4-63edd0afb010
  - 3724ab43-7e2d-4e42-9fa5-ad2ba86587bb
  - 5531675e-043a-439f-9fbd-fa6d77d0b8cb
  - 5bf5f3d0-e904-41de-8942-2583d2a2d3ac
  - 8ac75fca-7652-46dd-8e97-7da9a7f881ed
  - ebba8112-ddbd-432b-b663-2ee62f5a2990
  - 03ce0cd9-5f75-4dcc-9d63-3468b6999710
  - 63a26feb-be27-4ee2-911c-6cac16a6c80e
  - c950bf96-b82e-43cf-8e0a-a44dda86e5c4
  - 4a76fa77-bbbf-474b-a885-e3c5e9c61b55
  - 81bd5956-0404-4b58-9b19-c92e3d614f98
  - f3545681-4bea-47ad-95e1-f676a5bae82e
  - d3862ef6-1155-47af-b393-328ea336cc5c
  - 200bb2dc-c018-4fb5-802e-5b69dc3938a7
  - 230e028b-d45f-4f37-8738-1932582ff0c3
  - 71efce0c-f837-4683-8682-b0276700a1e1
  - 0859ae4c-177e-4594-8b5b-d4804d864373
  - 634bd697-a352-443d-9282-cc5b03f5a5a1
  - 171f32ac-f352-44f9-9c5e-9e1787447f39
  - b44822a6-df2e-4dde-a242-9875e8c0b02e
  - 4a1710da-4aa5-47fe-877b-7fad72a52510
  - c8287d92-4cbb-4395-8b12-c9ae71c3c3d0
  - d11f2f67-7bce-4ab1-a99a-a2af1a315110
  - 2348efa3-6fb6-4a55-8c03-5b8c301d9e88
  - 8fd73229-dfb7-482c-af87-e2e4d456b37f
  - e6e1e6c4-2780-4ddb-8288-98d0907fd006
  - 9cad7d69-48b3-4434-a753-51eb2f29f14f
  - ecd6d025-25b9-48e6-8b4a-0a1210e7df4f
  - 5f4c123d-b95b-4ace-8108-fcc4ba3b5cac
  - 4e457a0a-f624-4579-a1b0-0c0f344d90f6
  - 404cc91e-b5f7-4b14-b57c-f055d9654906
  - 1eb3686d-ffab-4679-b59f-569b8d18d385
  - 5550025c-23f2-4331-b205-1d15484881e4
  - 0285313b-f9d7-4100-a018-22ae5b4f1971
  - 031a07dd-4f78-4161-be59-a1205fb2f4e1
  - bb7f39a0-ca44-4b5f-b70a-b6a7cf967d34
  - 47df563c-6320-4662-8ccf-671a110adad4
  - eefdf093-abd0-4625-aaee-50fcabd28ebd
  - 51b8f099-f46e-45e0-bcdc-3cbceaa2ec45
  - c363932c-aa37-4bb4-8b32-74f46708a38a
  - ac92ae3a-d01e-40db-9e81-f8cd9c31574c
  - b2306cec-68c6-4e3d-8111-aa45918daf63
  - de584809-c700-4f2a-9cd3-02c9c8c398f4
  - e8406a5e-ef1e-4386-9224-7695d543ffac
  - 2812e5e5-b1c7-4bd4-9532-c857bbd8302a
  - ac89b79a-a727-412b-b3f1-084e45ea8cdd
  - b609312f-f97c-41dc-b4b6-2018d85d8cb7
  - 0566abd6-37d4-4a93-a1c8-4aef3d95eeea
  - c08a46ae-c046-4c12-ac99-b8fde0d4969d
  - 135863be-7eb1-4b8c-9213-237d6b7b87e5
  - a59ecdf6-26fe-45c5-94f4-122c3c2e1f4e
  - 4051ed16-2f37-486f-b9b7-c23eebe60bbe
  - ef75bbf6-ed31-4ae1-8352-036dcd4fe0f4
  - ceea462e-7bc7-43a4-9988-542e17f274ca
  - 77ba5b94-4ebf-4179-80fd-f3f1e53e0cf7
  - a1b171a7-0722-417b-896b-4fe54757e229
  - 41c9adeb-0439-461e-b712-15f0dd900dab
  - e0fdbd38-7da9-4e21-be81-a3197500e7e4
  - a9cdbe51-808a-4cf0-959e-8826ef34dcfc
  - adb0b88a-5b8b-436b-8ab2-cd70a6727769
  - 0d13f3b7-ceef-42a5-bc6f-daffcd275b92
  - 67019c91-c8e8-440b-b4cf-00642921444c
  - ad70e2a2-063c-4cca-a47d-7fb68be3da06
  - 2f4f3a2e-ffd6-4d93-8005-2e345a5678fe
  - 17d9e303-d105-4d68-84ba-e6e5ad9ee9fa
  - 8d75b424-131a-49b2-bc60-f0c0167a3dca
  - 0cb3fc09-4bea-4977-9723-ac07bca9361c
  - 4f14075d-c294-4889-b2b0-11e68d60e44c
  - 672a338f-ffe5-4b43-bf3c-9e0dc119b3e6
  - 0c6b3042-ed00-4f6a-8094-fe702b7620a0
  - 53a71b58-94e9-4fe4-8ef1-d88fdb22ae03
  - aadf7733-a825-4fdc-9979-805e8192f88f
  ls7_nbart_geomedian_annual:
  - 39b50b96-36bd-43e9-a366-8d6b8c734127
  ls7_nbart_tmad_annual:
  - 2abc4c75-da77-486d-bb6c-c71edc368adb
  wofs_albers:
  - 98c14fc8-db9b-43a3-9c89-8f5f0278d84c
  - d16f5e23-5f4d-4225-9ea8-5d4fb57ac0fa
  - 97cff82e-0e63-4512-b53e-665b9cb88959
  - 1b6f1fc7-a9ad-45fa-958b-ca398299a18e
  - a31487f8-b980-411d-bc4f-3009898de9b4
  - d6cb4cb6-f6ae-4c65-8bc2-89821c6ebcb8
  - e382ba88-6840-4e2d-9cc4-17f4e807b382
  - f2690bc0-98a4-44e4-b10a-59f313425116
  - 3d757e6b-ee5d-48f8-a5bf-1b31108de12d
  - 879e7138-43d0-4921-8d1d-dc46be2eb4f1
  - 12049341-8a65-4ca1-9259-b0dc93efc193
  - e1651c8f-1d17-4de9-8e09-c4b4169fa486
  - 498bab4d-f14f-4de9-bd9b-242fdfef0b86
  - afc281c4-5a62-46f5-ab3f-e591dfa75e73
  - 87ab3399-0bc3-439a-8f2e-fc2597e08745
  - 4db1ec7f-0c9c-4185-826e-3360ec646e81
  - 1c10ba4c-ce26-4c91-8701-973e5ed6b42d
  - 1bbe0052-4cd9-4477-8fa3-194dce0f140a
  - 629c4f7b-b80b-4487-8368-4cf0a44f6b21
  - e9a77ccb-af4b-4e5b-8483-b80ea0cb07c5
  - 786aa88d-71d5-4619-885e-b989c51f8233
  - 521e7641-5254-443f-bb13-75bcbb805590
  - 320ca2fd-21f5-4e85-a730-aa9f5abf5926
  - 99e65b47-bbbd-4f51-bc5e-621ddf5a4330
  - 55258b11-7e18-47c7-b728-edf6c37c64f7
  - 561055c8-4561-4c50-bbb7-720c00ff146c
  - c39eddf6-788e-4e01-b205-9ed5dd48b54e
  - 52e8e686-afbe-4053-9ac8-01d8e6592083
  - e6dac86a-deb1-4703-988f-b59403172e8b
  - 3765e9aa-e2c1-48ce-9c97-536d3b22cf26
  - 9b853a0e-470d-487b-bd9b-ef6104d15da4
  - 209060d1-b1ac-4090-8c48-e6772fa8cf1c
  - a610f6e8-c058-4d7d-9c06-47dced1c645d
  - 1cbdaf02-2f74-4d45-a2a2-19358bdd886b
  - 2c320c1f-2bfd-41d8-91d9-ba848d83b086
  - 9362ccd1-4921-44ab-aa68-918faff5abef
  - 5ba58e9e-8457-4b60-871a-377a5a442dcc
  - bd2c542f-5f34-4068-9594-4cd06e3dbb07
  - 74e0ef90-433f-4d89-bb5a-e0844c8184eb
  - 278a1927-2143-4c83-9a3f-81286063b0d8
  - 99247840-4422-4ec4-af22-fe9ad57a425b
  - 5778d324-81de-4b77-b34c-7f3f23f1bcd3
  - 46075877-084a-48ec-96ad-3832fff53280
  - 8f86d657-5b6c-4150-8376-2ce538e87cfc
  - c1ec2909-6a49-4db5-ae77-bf6eea4e0ea2
  - 7da29fa6-d6e0-4260-b7c1-e06ded6e6ddf
  - bf6f8054-5774-40c5-9b20-eae706b60d74
  - f8777f91-ac6c-4587-8e07-61de277ab356
  - 5c8f889d-44d9-4ffa-aa94-d38dab0264c0
  - e0081136-2164-430a-801e-b9199f81b693
  - 704a7781-ab8a-44cc-9cf2-b6de389fba05
  - 5c66b559-558e-4878-a5a0-6128ae516451
  - 9675d428-cf96-4bca-9835-9ea57e779227
  - 8e9eb93b-f27e-4bfa-9dc5-71632b080f18
  - cb0d232e-48e4-4a60-87fa-7e16f29b67c3
  - 6569fe72-9223-4a85-bbdb-ea6aedd82b3c
  - 2d3802c4-5285-4164-8145-25cd9f364a0d
  - a5ed2986-2a96-4efa-91cd-e903020bb76f
  - e0271a4d-be2f-4e48-86a5-aa992bf948aa
  - 4af96cc6-19b6-4e69-9314-30d75c4f76d5
  - eafd63f8-9e71-4f23-b203-08dfc1304089
  - d4d439fe-b8c2-4c91-be08-500ce14f8dfa
  - 4bf9716e-de33-4798-84d4-40126a0f394c
  - f4fa5ba4-d7d3-4ca5-8878-35ef2bbd353f
  - 5e313db5-1c78-4b40-8db2-f3c40f5dc08d
  - 165f22dc-ba56-448a-805f-663433fdbfc5
  - b6c7748c-2808-40ed-9def-42eb79c3a5d9
  - 5769762c-4cfd-4df3-a8ca-716ae796badf
  - 5890bfd2-0649-470f-9f9e-01d69cf37122
  - ced0d0ba-ff95-4a74-9634-5ed3598d32fc
  - b62aba74-95a9-4e08-87f3-e2f0112bb371
  - d9214f43-bd66-4344-8d06-97e5563fc0d8
  - 75de9f13-fd78-4ebf-bf0d-fac3302cb99b
  wofs_annual_summary:
  - 2244fed5-9ef9-48c5-ab88-cb2f902bb7a2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-24_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:43:10.585092Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
